.page-wrapper.animate__animated.animate__fadeIn {
    --animate-duration: 1.5s;
  }
.modal-backdrop {
    --tt-backdrop-zindex: 1050;
    --tt-backdrop-bg: #216121;
    --tt-backdrop-opacity: .8;
    position: fixed;
    top: 0;
    left: 0;
    z-index: var(--tt-backdrop-zindex);
    width: 100vw;
    height: 100vh;
    background-color: var(--tt-backdrop-bg);
}


.team__card-image {
    width: 100%;
    display: flex
;
    align-items: center;
    justify-content: center;
    background-color: #fafafa;
    border-radius: 6px;
    min-height: 285px;
    background-repeat: no-repeat;
    background-position: center;
    transition: background-image 0.5s, background-size;
}



.team__card-image {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: background-image 0.5s ease-in-out, transform 0.4s ease-in-out;
}

.team__card-image:hover {
    transform: scale(1.07); /* Увеличиваем картинку быстрее */
}

.team__card-image::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: opacity 0.4s ease-in-out, transform 0.4s ease-in-out;
    opacity: 0;
    transform: scale(0.96); /* Быстрее приближение */
}

.team__card-image:hover::before {
    opacity: 1;
    transform: scale(1.07); /* Чуть быстрее увеличиваем */
}
.svg-icons {
  color: #393939;
  transition: color 0.3s ease;
}

.svg-icons:hover {
  color: #49B348;
}

body{
    color:#393939;
}

.nav-link {
  display: inline-flex;
  align-items: center;
  gap: 8px;
font-weight: 600;
}



.nav-link img {
  transition: transform 0.3s ease;
}

.nav-link:hover img {
  transform: translateX(-4px); /* небольшой сдвиг стрелки к span */
}

input:not(:placeholder-shown) {
    border: 2px solid rgb(73, 179, 72) !important;
}

textarea:not(:placeholder-shown) {
    border: 2px solid rgb(73, 179, 72) !important;
}
@media (max-width: 768px) {
    .text--sm, .text--extra-sm {
        font-size: 16px;
        line-height: 26px;
    }
}
@media (max-width: 480px) {
    .lit {
        font-size: 24px;
        line-height: 32px;
    }
}

.bbbtn{
    opacity:.3;
}
.bbbtn.active{
    opacity:1;
}
.splide-pagination button {
  width: 16px;
  height: 16px;
  border: 2px solid #56ab2f;
  border-radius: 50%;
  background: transparent;
  transition: background 0.3s ease;
}

.splide-pagination button.active {
  background-color: #56ab2f;
}
.slid-e{
        flex-direction: column;
    align-items: center!important;
}
.input-wrap{
    width: 100%;
}
.input-error-text{
    font-size: 15px;
    margin-bottom: 5px;
    color: #B34848;
    display:none;
}
.input-error-text_show{
    display:block!important;
}
.is-invalid{
    border-color:#B34848!important;
}
.check-error{
    color: #B34848;

}
